/* banner */

/* 位置 */
.guanyu_box1{
    height: .6rem;
    overflow: hidden;
}
.allb_box1{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px dashed #e5e5e5;
}
.allb_box1 .allb_box1_title{
    height: .6rem;
    padding: 0 .19rem;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    font-size:.14rem;
}
.allb_box1 .allb_box1_title p{
    color:#333;
}
.allb_box1 .allb_box1_title span{
    color:#999999;
}
.allb_box1 .allb_box1_title span a{
    color:#333;
    transition: all .5s ease;
    padding: 6px;
}
.allb_box1 .allb_box1_title span a:hover{
    color:#E24535;
}
/* 攻略详情 */
.glxq_box1{
    width:12rem;
    margin: 0 auto;
    overflow: hidden;
    padding: .08rem .2rem 0;
    box-sizing: border-box;
}
.glxq_box1_left{
    width: 8.5rem;
    float: left;
    box-shadow: 0 0 .15rem rgb(0 0 0 / 5%);
    padding-bottom:.3rem;
    background: #fff;
}
.glxq_box1_left .glxq_box1_left_jsq{
    width: 100%;
    box-sizing: border-box;
    background: rgba(255, 249, 248,.5);
    border: 1px solid #FFC7C7;
    overflow: hidden;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_tit{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 69px;
    margin: 0 35px;
    border-bottom: 1px solid #FCE9E7;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_tit h1{
    font-size: 25px;
    font-weight: 400;
    font-style:italic
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_tit h1 b{
    font-weight: 1000;
    color:#E24535;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_tit p{
    font-size: 14px;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_tit p span{
    color:#D9D9D9;
    padding: 0 13px;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_tit p b{
    font-weight: 1000;
    color:#E24535;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content{
    padding-top: 37px;
    overflow: hidden;
    position: relative;
    padding-bottom: 15px;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content .jsq_content_left{
    float: left;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content .jsq_content_left .jsq_input{
    position: relative;
    margin-left: 37px;
    margin-bottom: 13px;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content .jsq_content_left .jsq_input input{
    width: 439px;
    height: 40px;
    background: #fff;
    border: 1px solid #EBEBEB;
    border-radius: 5px;
    padding-left: 43px;
    box-sizing: border-box;
    outline: none;
    font-size: 14px;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content .jsq_content_left .jsq_input input:placeholder{
    color:#999;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content .jsq_content_left .jsq_input .jsq_input_icon{
    width: 15px;
    position: absolute;
    height: 100%;
    top:0;
    left: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.glxq_box1_left .glxq_box1_left_jsq .box1_left_jsq_content .jsq_content_left .jsq_input .jsq_input_text{
    position: absolute;
    height: 100%;
    line-height: 40px;
    font-size: 14px;
    color:#999;
    right:27px;
    top:0;
}
.box1_left_jsq_content .jsq_content_right{
    float: right;
    margin-right: 42px;
}
.box1_left_jsq_content .jsq_content_right .right_tit{
    text-align: center;
    font-size: 14px;
}
.box1_left_jsq_content .jsq_content_right .right_tit b{
    font-weight: 1000;
    color:#E24535;
    padding: 0 10px;
}
.box1_left_jsq_content .jsq_content_right .right_content{
    width: 444px;
    background: #fff;
    border:1px solid #EBEBEB;
    border-radius: 5px;
    padding: 20px 0;
    overflow: hidden;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box1_left_jsq_content .jsq_content_right .right_content p{
    font-size: 14px;
    color:#666666;
    padding:0 31px;
    line-height: 33px;
}
.box1_left_jsq_content .jsq_content_right .right_content p b{
    font-weight: 1000;
    color:#E24535;
    padding: 0 10px;
}
.box1_left_jsq_content .jsq_content_btn{
    position: absolute;
    left:50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 116px;
    height: 119px;
    background: url(../images/glxq/glxq_icon06.png)no-repeat center/100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box1_left_jsq_content .jsq_content_btn .jsq_content_btn_bg{
    width: 88px;
    height: 88px;
    background: rgba(226, 69, 53,.5);
    border-radius: 50%;
    animation: jsqbtn 1.5s linear infinite;
    position: absolute;
    z-index: 1;
}
.box1_left_jsq_content .jsq_content_btn .jsq_content_btn_a{
    width: 88px;
    height: 88px;
    background: #E24535;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    font-size: 16px;
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
@keyframes jsqbtn{
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.15);
        opacity: .5;
    }
    100%{
        transform: scale(1.3);
        opacity: 0;
    }
}
.glxq_box1_left_content{
    margin: 0 .66rem;
}
.glxq_box1_left_content .box1_left_content_tit{
    border-bottom: 1px solid #F0F0F0;
    padding-top: 0.2rem;
    padding-bottom: 0.15rem;
}
.glxq_box1_left_content .box1_left_content_tit h1{
    font-size: .26rem;
    text-align: center;
    font-weight: 400;
}
.glxq_box1_left_content .tit_Subheading{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: .2rem;
}
.glxq_box1_left_content .tit_Subheading p{
    font-size: .14rem;
    display: flex;
    align-items: center;
}
.glxq_box1_left_content .tit_Subheading p img{
    margin-right: .1rem;
}
.glxq_box1_left_content .tit_Subheading span{
    font-size: .14rem;
    color:#D9D9D9;
    padding: 0 .2rem;
}
.glxq_box1_left_content .box1_left_content_introduce{
    background: #F5F5F5;
    margin-top: 48px;
    padding: 35px 37px 15px;
    box-sizing: border-box;
    position: relative;
}
.glxq_box1_left_content .box1_left_content_introduce .box1_left_content_introduce_ico{
    position: absolute;
    left:41px;
    top:-6px;
}
.glxq_box1_left_content .box1_left_content_introduce p{
    font-size: 16px;
    line-height: 33px;
}
.glxq_box1_left_content .content_text{
    font-size: .16rem;
    color:#323232;
    padding: .45rem 0 .1rem;
    border-bottom: 1px solid #F0F0F0;
}
.glxq_box1_left_content .content_text p{
    font-size: .16rem;
    line-height: 1.8;
    text-indent: 2em;
}
.glxq_box1_left_content .content_text p:has(img) {
    font-size: 0;
    text-indent: 0;
    margin: .1rem 0;
}
  
.glxq_box1_left_content .content_text p img{
    width: 100%;
}
.glxq_box1_left_content .content_text *{
	max-width:100%;
}
.glxq_box1_left_content .content_text img{
    max-width: 100%;
}
.glxq_box1_left_content .content_text video{
	width:100%;
	height:4.5rem;
}
.glxq_box1_left_content .glxq_box1_left_btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.glxq_box1_right_wz{
    background: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,.05);
    padding: 0 .26rem;
    box-sizing: border-box;
}
.glxq_box1_right_wz .glxq_box1_right_wz_tit{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #EFEFEF;
}
.glxq_box1_right_wz .glxq_box1_right_wz_tit .glxq_box1_right_wz_tit_br{
    width: .02rem;
    height: .19rem;
    background: #E24535;
}
.glxq_box1_right_wz .glxq_box1_right_wz_tit h1{
    font-size: .2rem;
    color:#323232;
    font-weight: 400;
    padding-left: .2rem;
    padding-top: .34rem;
    padding-bottom: .26rem;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li{
    display: flex;
    padding-top: .05rem;
    padding-bottom: .05rem;
    border-bottom: 1px dashed #F0F0F0;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li .glxq_box1_right_wz_li_icon{
    width: .16rem;
    height: .16rem;
    border-radius: 50%;
    text-align: center;
    line-height: .16rem;
    color:#fff;
    font-size: .12rem;
    flex-shrink: 0;
    margin-top: .08rem;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li .wz_icon01{
    background: #E24535;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li .wz_icon02{
    background: #EA8F2F;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li .wz_icon03{
    background: #FFBA00;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li .wz_icon04{
    background: #999999;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li .wz_icon05{
    background: #999999;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list .glxq_box1_right_wz_li p{
    font-size: .16rem;
    padding-left: .16rem;
    line-height: .32rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color:#000;
    transition: all .5 ease;
}
.glxq_box1_right_wz .glxq_box1_right_wz_list a:hover .glxq_box1_right_wz_li p{
    color:#E24535;
}
.glxq_box1_right {
    width: 3rem;
    float: right;
}

@media (min-width: 750px) and (max-width: 1200px) {
    .glxq_box1_right{
        display: none;
    }
    .glxq_box1,.glxq_box1_left{
        width: 100%;
        box-sizing: border-box;
    }
    .allb_box1 .allb_box1_title span{
        display: flex;
        align-items: center;
    }
}

@media screen and (max-width: 750px){
    .glxq_box1,.glxq_box1_left{
        width: 100%;
        box-sizing: border-box;
    }
    .allb_box1 .allb_box1_title span{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 56%;
    }
    .allb_box1 .allb_box1_title p{
        flex-shrink: 0;
    }
    .glxq_box1_right{
        display: none;
    }
    .glxq_box1_left_content{
        margin: 0 .24rem;
    }
    .glxq_box1_left_content .box1_left_content_tit h1{
        font-size: .4rem;
    }
    .glxq_box1_left_content .content_text{
        font-size: .3rem;
    }
    .glxq_box1_left_content .content_text p{
        font-size: .3rem;
    }
    .allb_box1 .allb_box1_title{
        font-size: .28rem;
    }
    .glxq_box1_left_content .tit_Subheading{
        flex-wrap: wrap;
    }
}

.wz_wenda_tit{
    margin: 0 auto;
    padding-top: 0.2rem;
    padding-bottom: .2rem;
    border-bottom: 1px solid #F0F0F0;
}
.wz_wenda_tit .tit{
    font-size: .25rem;
    color: #666666;
    font-weight: 1000;
    padding-left: 0.27rem;
    border-left: 0.05rem solid #AA0000;
    line-height: .26rem;
}
.wz_wenda_list{
    margin-top: .1rem;
}
.wz_wenda_item{
    margin-bottom: .18rem;
}
.wz_wenda_item p{
    font-size: .16rem;
    line-height: 1.6;
    margin-bottom: .03rem;
}
.wz_wenda_item p.wen{
    font-weight: bold;
}

.type_tit{
    font-size: .15rem;
    line-height: .28rem;
    color:#000;
    font-weight: bold;
    margin-bottom: .1rem;
}
.wz_type_list{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 0.2rem;
    padding-bottom: .1rem;
    border-bottom: 1px solid #F0F0F0;
}
.wz_type_list a{
    font-size: .14rem;
    border: 1px solid #ccc;
    padding: 0 .1rem;
    line-height: .28rem;
    border-radius: .05rem;
    margin-right: .1rem;
    transition: all .5s ease;
    margin-bottom: .1rem;
}
.wz_type_list a:hover{
    color:#AA0000;
    border-color: #AA0000;
}
@media screen and (max-width: 750px){
    .wz_wenda_tit .tit{
        font-size: .36rem;
    }
    .wz_wenda_item p{
        font-size: .3rem;
    }
    .type_tit{
        font-size: .3rem;
    }
    .wz_type_list a{
        font-size: .28rem;
        padding: 0 .2rem;
        line-height: .56rem;
    }
}